Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 16:57:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had 1 delivery today but while placing the order address was previously added old location I m already here in new place don't know the exact address.
But new location also within the same area near by.
today once i got the call from delivery man I was trying to give exact location where I'm currently living but he said not possible if different location I need to email or call there for my package gone back to supplier again
bottom line how I can get them Back advice please 
my mob. Number Is 66900979
delivery man num. Was 33646544 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4812601